.sp_Vis4us5iCOd{background-image:url(/rsrc.php/v3/yy/r/H8d68MTNuN5.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_Vis4us5iCOd.sx_c13850{background-position:0 0}.sp_Vis4us5iCOd.sx_646c9a{background-position:0 -17px}

#bootloader_iX2t5{height:42px;}.bootloader_iX2t5{display:block!important;}